{
  "id": 3125195,
  "name": "Union Contracting Company, complainant, v. Washington Construction Company et al., defendants. In re Contempt Proceedings against John T. Stretch, respondent and appellant",
  "name_abbreviation": "Union Contracting Co. v. Washington Construction Co.",
  "decision_date": "1926-02-02",
  "docket_number": "Gen. No. 30,262",
  "first_page": "667",
  "last_page": "668",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 667"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 77,
    "char_count": 648,
    "ocr_confidence": 0.518,
    "sha256": "99c580c932866f6cb7d8fd5bccf61ec58d0d75ba3ac8a82f2c7c8d0a1dd6bd3f",
    "simhash": "1:0700e24df266c60c",
    "word_count": 97
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Union Contracting Company, complainant, v. Washington Construction Company et al., defendants. In re Contempt Proceedings against John T. Stretch, respondent and appellant."
    ],
    "opinions": [
      {
        "text": "Per curiam.",
        "type": "majority",
        "author": "Per curiam."
      }
    ],
    "attorneys": [
      "Mclnerney & Power, for appellant; B. M. Shaffner, of counsel.",
      "McCormick, Kirkland, Patterson & Fleming, for appellee; Charles F. Bathbun and Vernon M. Welsh, of counsel."
    ],
    "corrections": "",
    "head_matter": "Union Contracting Company, complainant, v. Washington Construction Company et al., defendants. In re Contempt Proceedings against John T. Stretch, respondent and appellant.\nGen. No. 30,262.\nContempt. Appeal from the Superior Court of Cook county; the Hon. Denis E, Sullivan, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1925.\nAffirmed on authority of Gen. No. 30,259, ante.\nOpinion filed February 2, 1926.\nMclnerney & Power, for appellant; B. M. Shaffner, of counsel.\nMcCormick, Kirkland, Patterson & Fleming, for appellee; Charles F. Bathbun and Vernon M. Welsh, of counsel."
  },
  "file_name": "0667-05",
  "first_page_order": 713,
  "last_page_order": 714
}
